<template>
    <div class="wrapper d-flex flex-column">
        <h1 class="m-0 fs-2">Timetable</h1>
        <BaseNavBar/>
        <router-view/>
    </div>
</template>

<style scoped>
.wrapper {
    min-height: 100svh;
    padding: 2.5rem 2rem;
    background: var(--bs-light);
    overflow: hidden;
}

</style>
<script setup lang="ts">
import BaseNavBar from '@/components/UtilityParts/BaseNavBar.vue';
</script>
